/* /////////////////////////////
// Menu Bar 
///////////////////////////// */

.nav-wrap {
    background: rgba(0, 0, 0, 0.3);
    width: 100%;
    height: 45px;
    position: absolute;
    bottom: 0;
}

.mix_nav {
    text-align: right;
    width: 100%;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 18px;
}

.menu-slider{
    display: none;
}




@media screen and (max-width: 750px){
    .mix_nav{
        display:flex;
        width: 280px;
        margin-right: -290px;
        margin-top:45px;
        height: 100%;
        background: #ffffff;
        position: fixed;
        overflow: scroll;
        right: 0;
        box-shadow: -5px 0 5px -5px #000;
        z-index: 5;


    }
    #overlay{
        display:none;
        background: rgba(0,0,0,0.5);
        position: fixed;
        z-index: 2;
        top: 0;
        left: 0;
        width: 100%;
        height: 110%;
    }

    /*.menu-links{
        flex: 2;
        margin-left: 10px;
    }*/
}

.mix_nav ul{
  padding:0;
  margin: 0;
  list-style: none;
  width: 100%;

}

.mix_nav ul li{
  line-height: 45px;
  position: relative;
}
@media screen and (max-width: 750px){
    .mix_nav ul li{
        display: block;
        text-align: left;
        border-bottom: 1px solid rgba(0,0,0,0.2);
    }

    .mix_nav ul li ul li:last-child{
        border-bottom: none !important;
    }

    .mix_nav li ul{
        background: rgba(0, 0, 0, 0.1);
        color: #ffffff;
    }

    .mix_nav ul li a{
        color:#000 !important;
        display: block;
        padding-left: 10px;
        padding-right: 10px;

    }

    .mix_nav li ul {
        top: 45px;
        z-index: 3000;
        background: rgba(100, 100, 100, 0.1) !important;
        text-align: left;
        display: none;
    }


}
@media screen and (min-width: 750px){
    .mix_nav ul li{
        display: inline-block;

     }

    .mix_nav li:hover > ul {
      display: block;
    }

}

.mix_nav li ul{
    top:45px;
    z-index: 3000;
    background: rgba(0, 0, 0, 0.7);
    text-align: left;
    display: none;
}

.mix_nav  i{
    margin-right: 10px;
    font-size: 14px;
}

.mix_nav li ul li ul{
    top:0;
    left:200px;
    z-index: 3000;
     background: rgba(0, 0, 0, 0.6);
    text-align: left;
    display: none;
}



.mix_nav li:nth-last-child(-n+2) ul {
     right:0 ;
}

@media screen and (max-width: 750px){
    .mix_nav li ul:target {
	     display:block;
    }
}

@media screen and (min-width: 750px){
    .mix_nav li ul{
        position: absolute;
        width:200px;
    }
}

@media screen and (min-width: 750px){
    .mix_nav li:nth-last-child(-n+2) ul {
	   right:0 !important;
    }

    .mix_nav li:nth-last-child(-n+2) ul li ul {
     right: 200px !important;
     top:0;
    }
}

.mix_nav li ul li{
    display: list-item;
}

.mix_nav ul li a{
 color:#fff;
 display: block;
 padding-left: 10px;
 padding-right: 10px;
 
}

.mix_nav ul li a:hover{
    text-decoration: none;
    background: rgba(143, 198, 37, 0.9);
}


@media screen and (min-width: 750px){
    .mix_nav ul li a:hover{
        padding-top:5px; 
        margin-top:-5px; 
    }
}



.mix_nav li ul li a:hover{
     padding:0 10px; 
     margin:0 0; 
}

.alg_right {
   text-align: right;
}
@media screen and (min-width: 750px){
    .mob_menu_but {
        display:none;
    }
}
@media screen and (max-width: 750px){
    .mob_menu_but {
        display:block;
        border:1px solid  rgba(0,0,0,0.3);
        position:absolute;
      	width:35px;
      	height:34px;
        bottom:7px;
        padding:2px 4px;
        font-size: 2em;
        line-height: 29px;
        right:15px;
        z-index: 3500;
      	background: #E3EDF1;
        border-radius: 3px;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        cursor: pointer;
        color: #9CB4BC;
    }



    .mob_menu_but:active {
        background: #222;
        color: #666;
    }
}

iframe {
  width:100%;
  height: 100%;
  margin:0;
}

li.left ul {
     left:-200px !important;
     top:0;

}

